Subject: Re: Need updates for followings.....
From: Rosette Modiri <[email-masked]>
To: sumit prajapati <[email-masked]>
Date: Thu, 16 Jan 2020 13:56:50 -0700 (MST)

new UPS investigation is opened here. 

From: "Rosette Modiri" <[email-masked]> 
To: "sumit prajapati" <[email-masked]> 
Sent: Friday, 17 January, 2020 02:07:58 
Subject: Re: Need updates for followings..... 

CASE1414386 : I have re-flagged this 

From: "sumit prajapati" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 16 January, 2020 22:59:13 
Subject: Need updates for followings..... 

Hi, 

I need updates for the followings so that I could close these cases. 
1-CASE1413220 
2-CASE1407765 
3-CASE1414386 
4-CASE1415780 
5-CASE1415786 
6-CASE1420646 
7-CASE1421652 
8-CASE1423297 

Please do the needful. 

Thanks! :) 

[ https://277620.app.netsuite.com/app/crm/support/supportcase.nl?id=76882228 ]